Comment 2 for bug 484916

Sebastien Bacher (seb128) wrote :

[Updating] libcommons-codec-java (1.3-8ubuntu1 [Ubuntu] < 1.4-1 [Debian])
 * Trying to add libcommons-codec-java...
  - <libcommons-codec-java_1.4.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
  - <libcommons-codec-java_1.4-1.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <libcommons-codec-java_1.4-1.dsc: downloading from http://ftp.debian.org/debian/>
I: libcommons-codec-java [main] -> libcommons-codec-java_1.3-8ubuntu1 [main].
I: libcommons-codec-java [main] -> libcommons-codec-java-doc_1.3-8ubuntu1 [main].